# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2017, Conservation International
# This file is distributed under the same license as the Land Degradation Monitoring Toolbox package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Land Degradation Monitoring Toolbox 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-11-02 16:07-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../../source/index.rst:7
msgid "Land Degradation Monitoring Toolbox Documentation"
msgstr ""

#: ../../source/index.rst:9
msgid "Contents:"
msgstr ""

#: ../../source/index.rst:15
msgid "Indices and tables"
msgstr ""

#: ../../source/index.rst:17
msgid ":ref:`genindex`"
msgstr ""

#: ../../source/index.rst:18
msgid ":ref:`modindex`"
msgstr ""

#: ../../source/index.rst:19
msgid ":ref:`search`"
msgstr ""

